### Property

# Ide DebuggerBreakpoint:address

#### Declaration

    property address: guint64 [ read, write ]

#### Description

The address of the breakpoint, if available.

Builder only supports up to 64-bit addresses at this time.

Type: | `guint64`
Available since: | 3.32

Setter method | `ide_debugger_breakpoint_set_address()`
Getter method | `ide_debugger_breakpoint_get_address()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no